Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
TopFieldCollector.h File Reference
`#include "TopDocsCollector.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::TopFieldCollector
| A `Collector` that sorts by `SortField` using `FieldComparator`s. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net